Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Nov 2021 08:39:08 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Hi, 
</div>
<div>
<br>
</div>
<div>Yes It’s delivery but when I opened the box the brushes are missing I’m not lying about that I can send you a photo and I already paid full amount of whole products but one is missing which is cost 75 Dhr. Whether you deliver me the brushes or pay me back
 75 Dhr. Cause it’s not my fault. It’s from your side. <br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 12 Nov 2021, at 12:35, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Fatima,<br>
<br>
Thank you for getting in touch with us.<br>
<br>
With reference to order # 9511876520.<br>
<br>
We apologize for the inconvenience this caused.<br>
 <br>
We would like to inform you that after checking your order, we found out that your order has been delivered completely.<br>
 <br>
We would request you to please check it once and if you still believe that the item is missing please get back to us so that we can help you.<br>
<br>
We look forward to hearing from you.<br>
<br>
Your friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3351114